/* Text Elements */

h1.MainTitle {
  float: none;
  margin-top: 25px;
  margin-left: 0;
  color: #ba042a;
  text-align: left;
  font-weight: 700;
  font-style: normal;
  font-size: 55px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h1.MainTitle2 {
  margin-top: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  background-color: rgba(255, 255, 255, .35);
  color: #2c2c2c;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 4px;
  font-weight: 600;
  font-size: 59px;
  font-family: 'Telex', sans-serif;
}

h1.MainTitle2.TitleColor {
  margin-top: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  background-color: rgba(255, 255, 255, .35);
  color: #2c2c2c;
  font-weight: 600;
  font-style: normal;
  font-variant: normal;
  font-family: 'Telex', sans-serif;
}

h1 span.heading-text-4 {
  font-size: 40px;
}

h1.heading-1 {
  color: #4d4d4d;
  text-align: center;
  font-size: 30px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h1 a.heading-text-2 {
  color: #ba042a;
}

h1 a.heading-text-5 {
  color: #ba042a;
}

h1 a.heading-text-6 {
  color: #ba042a;
}

h1 a.heading-text-7 {
  color: #ba042a;
}

h4.NewsTitle {
  margin-bottom: 36px;
  color: #4d4d4d;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
}

h5 {
  color: #4d4d4d;
  text-align: center;
  font-style: italic;
  font-size: 24px;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
}

h5.smallTitle2 {
  color: #2c2c2c;
  font-style: italic;
  font-family: 'Telex', sans-serif;
}

h6.picturecredit {
  margin-top: 15px;
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 2px;
  font-style: italic;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
}

h6.alignleft.picturecredit {
  margin-top: 24px;
  margin-left: 0;
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h6.section-header {
  margin-top: 60px;
  color: #4d4d4d;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 24px;
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
}

p.paragraph.picturecaption {
  margin-top: 50px;
  margin-bottom: 7px;
  padding-right: 0;
  padding-left: 0;
  max-width: 480px;
  color: #4d4d4d;
  text-align: left;
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  -webkit-flex: 1;
     -moz-flex: 1;
      -ms-flex: 1;
       -o-flex: 1;
          flex: 1;
}

p.paragraph.Footer {
  margin-top: 34px;
  margin-right: 0;
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 16px;
  font-family: 'Tenor Sans', sans-serif;
}

p.paragraph.FooterCredit {
  margin-top: 45px;
  margin-bottom: 45px;
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 1px;
  font-size: 17px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph span.paragraph-text-2 {
  color: #696969;
}

p.paragraph {
  color: #4d4d4d;
  text-align: left;
  font-size: 18px;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
}

p.paragraph.intro-paragraph {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  color: #4d4d4d;
  text-align: left;
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.main-paragraph {
  color: #737373;
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-1 {
  float: none;
  color: #1a1a1a;
  text-align: left;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Tenor Sans', sans-serif;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  text-transform: none;
}

p.paragraph span.paragraph-text-7 {
  color: #c44862;
}

p.paragraph a.paragraph-text-8 {
  color: #c44862;
}

p.paragraph.paragraph-2 {
  margin-top: 60px;
  margin-bottom: 0;
  color: #4d4d4d;
  text-align: center;
  font-weight: 400;
  font-size: 27px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph span.paragraph-text-9 {
  color: #ba042a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-10 {
  color: #ba042a;
  font-weight: 700;
}

p.paragraph.paragraph-3 {
  color: #4d4d4d;
  text-align: center;
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph span.paragraph-text-11 {
  font-size: 16px;
}

p.paragraph a.paragraph-text-12 {
  color: #c44862;
}

p.paragraph.paragraph-4 {
  float: none;
  clear: none;
  margin-top: 20px;
  margin-left: 0;
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-5 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-6 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-7 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-8 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-10 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph a.paragraph-text-13 {
  color: #696969;
}

p.paragraph a.paragraph-text-4 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-14 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-15 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-16 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-17 {
  color: #ba042a;
}

p.paragraph span.paragraph-text-18 {
  font-weight: 600;
}

p.paragraph a.paragraph-text-5 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-19 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-20 {
  color: #ba042a;
}

p.paragraph span.paragraph-text-21 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-22 {
  font-weight: 600;
}

p.paragraph a.paragraph-text-23 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-24 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-25 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-26 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-27 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-28 {
  color: #ba042a;
}

p.paragraph a.paragraph-text-29 {
  color: #ba042a;
}

p.paragraph span.paragraph-text-30 {
  font-weight: 700;
  font-size: 19px;
}

p.paragraph a.paragraph-text-8:hover {
  color: #ff859f;
}

p.paragraph a.paragraph-text-12:hover {
  color: #ff859f;
}

p.paragraph a.paragraph-text-13:hover {
  color: #ff859f;
}

p.paragraph a.paragraph-text-4:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-16:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-14:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-15:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-17:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-5:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-19:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-20:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-23:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-24:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-25:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-26:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-27:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-28:hover {
  color: #c44862;
}

p.paragraph a.paragraph-text-29:hover {
  color: #c44862;
}

ul.unorder-list {
  width: auto;
}

ul.unorder-list.achievementlist {
  margin-right: 3%;
}

ul.unorder-list.unordered-list-1 {
  max-width: 700px;
}

blockquote.mainquote {
  padding-top: 0;
  text-align: center;
  font-size: 23px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1.2;
}

blockquote span.quotemarks {
  color: #999;
  font-size: 96px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1;
}

blockquote span.MainText {
  color: #4d4d4d;
  font-weight: 600;
}

blockquote span.credit {
  color: #999;
  font-size: 18px;
}

a.link-text.picturecaption {
  margin-bottom: 10px;
  color: #ba042a;
  text-align: center;
  font-size: 17px;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
}

a.link-text.leftnavlinks {
  padding-left: 10px;
  color: #4d4d4d;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
}

a.link-text.leftnavlinks:hover {
  opacity: .8;
}

a.link-text span.text-link-text-1:hover {
  color: #c44862;
}

a.link-text.leftnavlinks:active {
  font-weight: 600;
}

/* Common Elements */

div.rule.Rule hr {
  border-top-width: 2px;
  border-top-color: #ddd;
}

div.rule.Rule {
  margin-top: 30px;
  margin-bottom: 30px;
}

div.rule.rule-1 hr {
  border-top-color: #929292;
}

div.rule.rule-1 {
  margin-top: 35px;
  margin-bottom: 40px;
}

div.rule.rule-2 {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* Interaction Elements */

a.link-button.active-nav.nav-button {
  border-top-width: 3px;
  border-top-color: #8e0b27;
  color: #2c2c2c;
  font-size: 13px;
}

a.link-button {
  padding-right: 15px;
  padding-left: 15px;
  background-color: transparent;
  color: #4d4d4d;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 600;
  font-size: 13px;
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
}

a.link-button.nav-button {
  color: #2c2c2c;
  font-size: 13px;
}

a.link-button.button-link-1 {
  margin-bottom: 30px;
  border-width: 1px;
}

a.link-button.button-link-2 {
  border-width: 1px;
  border-color: #ba042a;
  color: #ba042a;
  text-transform: capitalize;
  font-size: 17px;
}

a.link-button.button-link-1:hover {
  background-color: rgba(255, 255, 255, .3);
}

a.link-button.button-link-2:hover {
  background-color: rgba(186, 4, 42, .19);
}

/* Layout Elements */

body > .row.NavPicture {
  min-height: 600px;
  max-width: none;
  background-image: url('../LadyBug/ladybug-796483_1920.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.FooterRow {
  max-width: none;
  background-color: #333;
  text-align: left;
}

body > .row > [class*='coffee-span-'].nav-column {
  padding-top: 0;
  padding-left: 22px;
}

body > .row > [class*='coffee-span-'].call-out {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  margin-bottom: 100px;
  padding-top: 75px;
  padding-right: 0;
  padding-left: 0;
  text-align: center;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
}

body > .row > [class*='coffee-span-'].introduction {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 70px;
  padding-left: 70px;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
  -webkit-align-content: center;
     -moz-align-content: center;
      -ms-align-content: center;
       -o-align-content: center;
          align-content: center;
}

body > .row > [class*='coffee-span-'].flex-column {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
}

body > .row > [class*='coffee-span-'].about-call.call-out {
  margin-bottom: 350px;
  padding-top: 100px;
}

body > .row > [class*='coffee-span-'].newsfeed {
  padding-right: 40px;
  padding-left: 40px;
}

body > .row > [class*='coffee-span-'].column-1 {
  padding-right: 15px;
  padding-left: 15px;
}

body > .row.row-1 {
  margin-bottom: 100px;
  max-width: none;
  background-image: url('../LadyBug/bug1.jpg');
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
  opacity: 1;
}

body > .row > [class*='coffee-span-'].column-2 {
  display: block;
  -webkit-flex-direction: row;
     -moz-flex-direction: row;
      -ms-flex-direction: row;
       -o-flex-direction: row;
          flex-direction: row;
}

body > .row.row-2 {
  min-height: 300px;
  max-width: none;
  width: 100%;
  background-image: url('../LadyBug/ladybug-1330093.jpg');
  background-attachment: fixed;
  background-position: center bottom;
  background-size: cover;
}

body > .row.row-3 {
  margin-bottom: 90px;
}

body > .row.row-4 {
  margin-bottom: 100px;
  max-width: none;
  background-image: url('../LadyBug/ladybug-354521_1280.jpg');
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}

body > .row.row-5 {
  margin-bottom: 100px;
  padding-bottom: 0;
  max-width: none;
  background-image: url('../LadyBug/ladybug-250425.jpg');
  background-attachment: fixed;
  background-position: left center;
  background-size: cover;
}

body > .row.row-6 {
  margin-bottom: 90px;
}

body > .row.row-7 {
  min-height: 300px;
  max-width: none;
  background-image: url('../LadyBug/ladybug-1005869_1280.jpg');
  background-attachment: fixed;
  background-position: center bottom;
  background-size: cover;
}

body > .row > [class*='coffee-span-'].column-3 {
  padding-top: 0;
}

body > .row > [class*='coffee-span-'].column-4 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
  -webkit-align-content: center;
     -moz-align-content: center;
      -ms-align-content: center;
       -o-align-content: center;
          align-content: center;
}

body > .row.row-8 {
  margin-bottom: 50px;
  max-width: none;
  background-image: url('../LadyBug/flower-1331744.jpg');
  background-attachment: fixed;
  background-size: cover;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  padding-left: 30px;
}

.row > [class*='coffee-span-'] > .container.nav-container {
  text-align: right;
}

div.responsive-picture.thumbimage {
  margin-right: auto;
  margin-left: 0;
  padding-right: 0;
  max-width: none;
  max-height: 365px;
  width: 100%;
}

.row > [class*='coffee-span-'] > .container.NewsContainer {
  float: right;
  margin: 0 0 60px;
  width: auto;
  text-align: left;
}

div.responsive-picture {
  max-width: 800px;
}

li {
  margin-top: 6px;
  margin-right: 2%;
  margin-left: 1%;
  color: #4d4d4d;
  font-size: 16px;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
}

div.responsive-picture.newspic {
  float: left;
  padding-right: 20px;
  width: 60%;
}

div.responsive-picture.newsfeed.newspic {
  float: right;
  padding-right: 0;
  padding-left: 20px;
  width: 60%;
}

.row > [class*='coffee-span-'] > .container {
  width: auto;
}

.row > [class*='coffee-span-'] > .container.flex-card {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  padding-right: 20px;
  padding-left: 20px;
}

.row > [class*='coffee-span-'] > .container.achievements-wrapper {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  margin-bottom: 60px;
}

div.responsive-picture.picture-1 {
  position: static;
  float: none;
  margin-top: 20px;
  max-width: 70px;
  width: 100%;
}

div.responsive-picture.picture-2 {
  position: static;
  margin-right: 3%;
  max-width: 250px;
  border: 3px solid #000;
  border-top-left-radius: 200px 200px;
  border-top-right-radius: 200px 200px;
  border-bottom-right-radius: 200px 200px;
  border-bottom-left-radius: 200px 200px;
}

div.responsive-picture.picture-3 {
  float: left;
  max-width: 90px;
}

li span.list-item-text-1 {
  font-weight: 600;
}

li span.list-item-text-2 {
  font-weight: 600;
}

li span.list-item-text-3 {
  font-weight: 600;
}

li span.list-item-text-4 {
  font-weight: 600;
}

li span.list-item-text-5 {
  font-weight: 600;
}

li.list-item-2 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-3 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-4 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-5 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-6 {
  font-size: 16px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

div.responsive-picture.picture-4 {
  margin-top: 30px;
  max-width: none;
}

span.glyph.font-icon-1 {
  margin-top: 40px;
  color: #4d4d4d;
}

li.list-item-1 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-7 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-8 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-9 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-10 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-11 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-12 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-13 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-14 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-15 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-16 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-17 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-18 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-19 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-20 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-21 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-22 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-23 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-24 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

li.list-item-25 {
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

.row > [class*='coffee-span-'] > .container.container-1 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  margin-top: 20px;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

div.responsive-picture.picture-5 {
  width: 4%;
}

div.responsive-picture.picture-6 {
  width: 4%;
}

div.responsive-picture.picture-7 {
  margin-right: 2%;
  margin-left: 2%;
  max-width: 800px;
  max-height: none;
  width: 10%;
  box-shadow: #1c1c1c 0 2px 5px 0;
}

div.responsive-picture.picture-8 {
  margin-right: 2%;
  width: 10%;
  box-shadow: #1c1c1c 0 2px 5px 0;
}

div.responsive-picture.picture-9 {
  margin-left: 2%;
  max-height: none;
  width: 10%;
  box-shadow: #1c1c1c 0 2px 5px 0;
}

.row > [class*='coffee-span-'] > .container.container-2 {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

@media screen and (max-width: 1003px) {
  /* Text Elements */

  h1.MainTitle {
    font-size: 45px;
    line-height: .9;
  }

  h1.MainTitle2 {
    color: #2c2c2c;
  }

  h1.MainTitle2.TitleColor {
    color: #2c2c2c;
  }

  a.link-text.leftnavlinks {
    text-align: left;
  }

  a.link-text.leftnavlinks.righ-mob {
    padding-right: 30px;
    text-align: left;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].nav-column {
    margin-bottom: 30px;
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].call-out {
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].about-call.call-out {
    padding-top: 100px;
  }

  body > .row > [class*='coffee-span-'].introduction {
    padding-top: 0;
  }

  body > .row.row-4 {
    margin-bottom: 50px;
  }

  div.responsive-picture.picture-3 {
    max-width: 75px;
  }
}

@media screen and (max-width: 778px) {
  /* Text Elements */

  h1.MainTitle {
    font-size: 36px;
  }

  h1.MainTitle2.TitleColor {
    background-color: rgba(255, 255, 255, .35);
    color: #2c2c2c;
    font-size: 55px;
  }

  h1.MainTitle2 {
    color: #2c2c2c;
    font-size: 59px;
    line-height: .98;
  }

  h1 span.heading-text-1 {
    font-size: 55px;
  }

  h1 span.heading-text-4 {
    font-size: 35px;
  }

  h5.smallTitle2 {
    font-size: 20px;
  }

  p.paragraph.paragraph-4 {
    float: none;
    clear: none;
  }

  p.paragraph.paragraph-2 {
    font-size: 23px;
  }

  a.link-text.leftnavlinks.righ-mob {
    text-align: left;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].introduction {
    margin-bottom: 0;
    padding-top: 0;
  }

  body > .row > [class*='coffee-span-'].about-call.call-out {
    padding-top: 100px;
  }

  body > .row.row-1 {
    background-attachment: scroll;
    background-position: center center;
  }

  body > .row.NavPicture {
    background-attachment: scroll;
  }

  body > .row.row-2 {
    background-attachment: scroll;
    background-position: center center;
  }

  body > .row.row-4 {
    margin-bottom: 50px;
    background-attachment: scroll;
    background-position: center bottom;
  }

  body > .row.row-5 {
    background-attachment: scroll;
    background-position: center center;
  }

  body > .row.row-7 {
    background-attachment: scroll;
    background-position: center center;
  }

  body > .row > [class*='coffee-span-'].nav-column {
    margin-bottom: 30px;
  }

  body > .row.row-8 {
    background-attachment: scroll;
  }

  div.responsive-picture.picture-3 {
    max-width: 60px;
  }

  div.responsive-picture.picture-7 {
    width: 13%;
  }

  div.responsive-picture.picture-8 {
    width: 13%;
  }

  div.responsive-picture.picture-9 {
    width: 13%;
  }

  div.responsive-picture.picture-6 {
    width: 5%;
  }

  div.responsive-picture.picture-5 {
    width: 5%;
  }
}

@media screen and (max-width: 670px) {
  /* Text Elements */

  h1.MainTitle2 {
    color: #2c2c2c;
    font-size: 55px;
    line-height: .89;
  }

  h1.MainTitle2.TitleColor {
    width: 100%;
    background-color: rgba(255, 255, 255, .35);
    color: #2c2c2c;
    text-align: center;
    font-size: 45px;
  }

  h1 span.heading-text-3 {
    background-color: transparent;
  }

  h1.MainTitle {
    margin-top: 0;
    margin-left: 0;
    text-align: center;
  }

  h1 span.heading-text-1 {
    font-size: 45px;
  }

  h1 span.heading-text-4 {
    font-size: 28px;
  }

  h1.heading-1 {
    font-size: 27px;
  }

  h5.smallTitle2 {
    color: #2c2c2c;
    font-size: 18px;
  }

  h6.alignleft.picturecredit {
    margin-top: 30px;
    text-align: center;
  }

  h6.section-header {
    margin-top: 60px;
    text-align: left;
  }

  p.paragraph.Footer {
    text-align: center;
  }

  p.paragraph.picturecaption {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph.intro-paragraph {
    text-align: left;
  }

  p.paragraph.paragraph-1 {
    margin-top: 0;
    font-weight: 400;
    font-size: 15px;
  }

  p.paragraph.paragraph-2 {
    font-size: 20px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-bottom: 7px;
  }

  blockquote.mainquote {
    margin-top: -22px;
    margin-bottom: 0;
    padding-right: 0;
    padding-left: 0;
  }

  a.link-text.leftnavlinks {
    display: inline-block;
    padding-right: 10px;
    text-align: left;
  }

  a.link-text.picturecaption {
    margin-bottom: 40px;
  }

  /* Common Elements */

  div.rule.Rule hr {
    border-top-color: rgba(221, 221, 221, .30);
  }

  /* Interaction Elements */

  a.link-button.button-link-2 {
    font-size: 14px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].call-out {
    padding-top: 20px;
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].introduction {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 20px;
    padding-left: 20px;
  }

  body > .row > [class*='coffee-span-'].flex-column {
    -webkit-flex-direction: column;
       -moz-flex-direction: column;
        -ms-flex-direction: column;
         -o-flex-direction: column;
            flex-direction: column;
    padding-right: 20px;
    padding-left: 20px;
  }

  body > .row > [class*='coffee-span-'].nav-col {
    margin-bottom: 30px;
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].about-call.call-out {
    -webkit-flex-direction: column;
       -moz-flex-direction: column;
        -ms-flex-direction: column;
         -o-flex-direction: column;
            flex-direction: column;
    margin-top: 50px;
    margin-bottom: 200px;
    padding-top: 20px;

    -webkit-align-content: center;
       -moz-align-content: center;
        -ms-align-content: center;
         -o-align-content: center;
            align-content: center;
  }

  body > .row > [class*='coffee-span-'].nav-column {
    margin-bottom: 30px;
    padding-left: 8px;
  }

  body > .row > [class*='coffee-span-'].newsfeed {
    padding-right: 8px;
    padding-left: 8px;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
    display:         flex;
    -webkit-flex-direction: column;
       -moz-flex-direction: column;
        -ms-flex-direction: column;
         -o-flex-direction: column;
            flex-direction: column;

    -webkit-justify-content: center;
       -moz-justify-content: center;
        -ms-justify-content: center;
         -o-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
       -moz-align-items: center;
        -ms-align-items: center;
         -o-align-items: center;
            align-items: center;
    -webkit-align-content: center;
       -moz-align-content: center;
        -ms-align-content: center;
         -o-align-content: center;
            align-content: center;
  }

  body > .row.row-1 {
    margin-bottom: 50px;
    background-position: left center;
  }

  body > .row.row-5 {
    margin-bottom: 50px;
    background-position: left center;
  }

  body > .row.row-4 {
    margin-bottom: 50px;
    background-position: left bottom;
  }

  body > .row.row-8 {
    background-position: right center;
  }

  body > .row.NavPicture {
    background-position: left center;
  }

  .row > [class*='coffee-span-'] > .container.nav-container {
    text-align: center;
  }

  .row > [class*='coffee-span-'] > .container.NewsContainer {
    margin-right: 1%;
    margin-left: 1%;
  }

  div.responsive-picture.thumbimage {
    margin-left: auto;
    padding-left: 0;
    max-width: none;
  }

  .row > [class*='coffee-span-'] > .container.flex-card {
    display: block;
    padding-right: 0;
    padding-left: 0;
  }

  div.responsive-picture.picture-4 {
    margin-top: 50px;
  }

  div.responsive-picture.picture-9 {
    width: 15%;
  }

  div.responsive-picture.picture-7 {
    width: 15%;
  }

  div.responsive-picture.picture-8 {
    width: 15%;
  }
}

@media screen and (max-width: 371px) {
  /* Text Elements */

  h1.MainTitle2 {
    color: #2c2c2c;
    font-size: 52px;
    line-height: .78;
  }

  h1.MainTitle2.TitleColor {
    color: #2c2c2c;
    font-size: 35px;
  }

  h1.MainTitle {
    clear: left;
    margin-top: 0;
    margin-left: 0;
    text-align: center;
    font-size: 35px;
  }

  h1 span.heading-text-1 {
    font-size: 35px;
  }

  h1 span.heading-text-4 {
    font-size: 20px;
    line-height: .92;
  }

  h1.heading-1 {
    font-size: 23px;
  }

  h5.smallTitle2 {
    color: #2c2c2c;
  }

  h6.alignleft.picturecredit {
    text-align: center;
  }

  p.paragraph.intro-paragraph {
    margin-bottom: 32px;
  }

  p.paragraph.paragraph-1 {
    font-weight: 400;
    font-size: 15px;
  }

  p.paragraph.paragraph-2 {
    font-size: 18px;
  }

  p.paragraph.Footer {
    margin-top: 34px;
    font-size: 12px;
  }

  p.paragraph.FooterCredit {
    font-size: 11px;
  }

  /* Common Elements */

  div.rule.rule-1 {
    margin-top: 0;
  }

  /* Interaction Elements */

  a.link-button.active-nav.nav-button {
    font-size: 10px;
  }

  a.link-button.nav-button {
    font-size: 10px;
  }

  a.link-button.button-link-2 {
    font-size: 13px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].call-out {
    padding-top: 10px;
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].introduction {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 20px;
    padding-left: 20px;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    display: -webkit-flex;
    display:    -moz-flex;
    display:     -ms-flex;
    display:      -o-flex;
    display:         flex;
    -webkit-flex-direction: column;
       -moz-flex-direction: column;
        -ms-flex-direction: column;
         -o-flex-direction: column;
            flex-direction: column;

    -webkit-justify-content: center;
       -moz-justify-content: center;
        -ms-justify-content: center;
         -o-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
       -moz-align-items: center;
        -ms-align-items: center;
         -o-align-items: center;
            align-items: center;
    -webkit-align-content: center;
       -moz-align-content: center;
        -ms-align-content: center;
         -o-align-content: center;
            align-content: center;
  }

  body > .row.NavPicture {
    background-position: center center;
  }

  body > .row > [class*='coffee-span-'].about-call.call-out {
    margin-top: 50px;
    margin-bottom: 200px;
    padding-top: 10px;
  }

  body > .row.row-1 {
    margin-top: 0;
    margin-bottom: 50px;
    background-position: left center;
  }

  body > .row > [class*='coffee-span-'].nav-col {
    margin-bottom: 30px;
  }

  body > .row.row-5 {
    margin-bottom: 50px;
    background-position: left bottom;
  }

  body > .row.row-4 {
    margin-bottom: 50px;
    background-position: right center;
  }

  body > .row > [class*='coffee-span-'].nav-column {
    margin-bottom: 30px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    clear: left;
    padding-left: 8px;
  }

  .row > [class*='coffee-span-'] > .container.NewsContainer {
    margin-right: 0;
    margin-left: 0;
  }

  .row > [class*='coffee-span-'] > .container.achievements-wrapper {
    -webkit-flex-direction: column;
       -moz-flex-direction: column;
        -ms-flex-direction: column;
         -o-flex-direction: column;
            flex-direction: column;
  }

  div.responsive-picture.newsfeed.newspic {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    width: 100%;
  }

  div.responsive-picture.newspic {
    padding-right: 0;
    width: 100%;
  }

  div.responsive-picture.picture-3 {
    max-width: 50px;
  }

  div.responsive-picture.picture-7 {
    width: 20%;
  }

  div.responsive-picture.picture-8 {
    width: 20%;
  }

  div.responsive-picture.picture-9 {
    width: 20%;
  }

  div.responsive-picture.picture-6 {
    width: 8%;
  }

  div.responsive-picture.picture-5 {
    width: 8%;
  }
}